+++++++++++++++ 17歩 外部設定 +++++++++++++++ 

...OPTIONには無いモノが変更できるらしいですよ。

[USER]
// あなたの名前（最大全角10文字）
PROFILE_NAME = 名無しの幽霊

+++++++++++++++  デフォルト設定 +++++++++++++++ 

...対戦時の設定のデフォルトを変更できるらしいですよ。

[DEFAULT_SETTINGS]
SPELL_AVAILABLE = 0		// スペルを使用可能か（0=有, 1=無）
BATTLE_MODE = 0			// 試合形式
				//　0 → 幕数：1、霊玉数：18、倍満以上の和了で次戦の賭け玉+1
				//　1 → 幕数：3、霊玉数：18
				//　2 → 幕数：∞、霊玉数：30、倍満以上の和了で次戦の賭け玉+1
TIME_AVAILABLE = 1		// 持ち時間（配牌/打牌）（0: 3分/60秒, 1: 5分/99秒, 2: 10分/200秒）

PORT_NUMBER = 7145		// ネット対戦に使用するポート番号（待機側）

+++++++++++++++  諸設定　+++++++++++++++ 

[MISC_SETTINGS]
BGM_MODE = 0			// BGMのループ再生モード
				//　0 → 一曲を延々ループ
				//　1 → 幕ごとに曲切り替え
				//　2 → 一曲再生終了ごとに切り替え

SAVE_REPLAY = 1			// リプレイを保存するかどうか（0: No, 1: Yes, 2: 対人戦のみ）
SCREENSHOT_TYPE = 0		// スクリーンショットの画像形式（0: jpg, 1: png, 2: bmp）
ZAWA_CANCEL = 0			// ざわ……エフェクトを出さない（0: No, 1: Yes）

+++++++++++++++  パス設定 +++++++++++++++ 

...セーブデータとBGMフォルダのパスを設定できるらしいですよ。
...絶対パスなので注意。設定時は//をはずしてネ
[PATH]
//SAVE_DATA=C:\Program Files\illucalab\17walk
//BGM_DIRECTORY=C:\Program Files\illucalab\17walk\BGM